Subject: Need Pauling's formula for VDW radii

From: "Dimitris Agrafiotis" <[email-masked]>
Date: Tue, 10 Oct 1995 13:04:58 -0400

Does anyone know Pauling's formula for estimating the van der Waals radius
of an atom based on its atomic/ionic radius? It's a simple formula which
(I think) is given in his book "The Nature of the Chemical Bond", but for
some reason hasn't made it into the physical chemistry textbooks that
I have access to. Your help will be greatly appreciated. Thanks,

-- 
Dimitris K. Agrafiotis, PhD             | e-mail: [email-masked]
Principal Research Scientist            | tel:    (610) 458-6045
3-Dimensional Pharmaceuticals, Inc.     | fax:    (610) 458-8249
665 Stockton Drive, Suite 104
Exton, PA 19341